Imagick::getSizeOffset
Imagick::hasNextImage
The Imagick class
PHP Manual

# Imagick::getVersion

(No version information available, might be only in CVS)

Imagick::getVersion — Returns the ImageMagick API version

### Description

array Imagick::getVersion ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the ImageMagick API version as a string and as a number.

### Return Values

Returns the ImageMagick API version as a string and as a number, throwing ImagickException on error.

Imagick::getSizeOffset
Imagick::hasNextImage
The Imagick class
PHP Manual